PHP Manual
Prev |  | Next

# ps_setfont

(PECL)

ps_setfont -- Sets font to use for following output

## Description

bool ps_setfont ( resource psdoc, int fontid, float size )

Sets a font, which has to be loaded before with ps_findfont(). Outputting text without setting a font before results in an error.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_findfont()

Prev | Home | Next
ps_setflat | Up | ps_setgray